.internetpricelabel::after {
    content: ''; /* No text, just the background image */
    display: inline-block;
    width: 20px; /* Adjust the size */
    height: 14px; /* Adjust the size */
    background-image: url('https://upload.wikimedia.org/wikipedia/commons/a/a4/Flag_of_the_United_States.svg');
    background-size: cover;
    margin-left: 4px;
}

.specialpricelabel::after {
    content: ''; /* No text, just the background image */
    display: inline-block;
    width: 20px; /* Adjust the size */
    height: 14px; /* Adjust the size */
    background-image: url('https://upload.wikimedia.org/wikipedia/commons/f/fc/Flag_of_Mexico.svg');
    background-size: cover;
    margin-left: 4px;
}
.askingpricelabel::after {
    content: ''; /* No text, just the background image */
    display: inline-block;
    width: 20px; /* Adjust the size */
    height: 14px; /* Adjust the size */
    background-image: url('https://automanager.blob.core.windows.net/wmclients/044137/images/tijuana-img.png');
    background-size: cover;
    margin-left: 4px;
}

.pricevalue1.accent-color2 {
    color: black!important;
}


/**VDP**/
.pageid-ivd .speciallabel::after {
    content: ''; /* No text, just the background image */
    display: inline-block;
    width: 20px; /* Adjust the size */
    height: 14px; /* Adjust the size */
    background-image: url('https://upload.wikimedia.org/wikipedia/commons/f/fc/Flag_of_Mexico.svg');
    background-size: cover;
    margin-left: 4px;
}

.pageid-ivd .internetlabel::after {
    content: ''; /* No text, just the background image */
    display: inline-block;
    width: 20px; /* Adjust the size */
    height: 14px; /* Adjust the size */
    background-image: url('https://upload.wikimedia.org/wikipedia/commons/a/a4/Flag_of_the_United_States.svg');
    background-size: cover;
    margin-left: 4px;
}

.pageid-ivd .showroomlabel::after {
    content: ''; /* No text, just the background image */
    display: inline-block;
    width: 20px; /* Adjust the size */
    height: 14px; /* Adjust the size */
    background-image: url('https://automanager.blob.core.windows.net/wmclients/044137/images/tijuana-img.png');
    background-size: cover;
    margin-left: 4px;
}

.pageid-ivd .speciallabel, .pageid-ivd .internetlabel, .pageid-ivd .showroomlabel, .pageid-ivd .speciallabel ~ .accent-color1, .pageid-ivd .internetlabel ~ .accent-color1, .pageid-ivd .showroomlabel ~ .accent-color2 {
    color: black!important;
}